curl --request DELETE \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
潜在客户通知
删除潜在客户通知
DELETE /lead/notification//
DELETE
/
lead
/
notification
/
{pk}
/
curl --request DELETE \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
删除一个潜在客户报告通知。
调用成功返回
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。integer
必填
通知的
id。curl --request DELETE \
--url 'https://api.scanova.io/lead/notification/12/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content。如果 pk 不是调用用户创建的通知,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
204
Deleted.
此页面对您有帮助吗?